Installer - Bug #2653

Apache httpd 2.4 does not serve Foreman on Fedora 18
06/11/2013 11:19 AM - Lukas Zapletal

Status: Closed
Priority: Normal
Assignee: Lukas Zapletal
Category:

Target version: 1.2.0

Difficulty: Fixed in Releases:

Triaged: Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description

First of all, foreman-selinux package must be installed when SELinux is in Enforcing.

Then there is an issue with 2.4 apache httpd - it has different access control syntax:
http://httpd.apache.org/docs/2.4/upgrading.html#access

For some reason (will investigate) it is working on RHELS6, but on Fedora 18+ it does not.

Associated revisions

Revision a0af2f55 - 06/11/2013 11:20 AM - Lukas Zapletal
fixes #2653 - fixing httpd 2.4+ support in F18+

Revision 988acfbd - 06/12/2013 07:36 AM - Lukas Zapletal
fixes #2653 - fixing httpd 2.4+ support in F18+

History

#1 - 06/12/2013 11:22 AM - Dominic Cleal
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Merged.

#2 - 07/10/2018 02:43 PM - Greg Sutcliffe
- Target version deleted (1.2.0)
